## ivfparse ivfparse |

## Types and Values

struct | GstIvfParse

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstBaseParse
                        ╰── GstIvfParse

## Description

## Synopsis

### Element Information

plugin | ivfparse
author | Philip Jägenstedt <philipj@opera.com>
class | Codec/Demuxer

### Element Pads

name | sink
direction | sink
presence | always
details | video/x-ivf

name | src
direction | source
presence | always
details | ANY

## Functions

## Types and Values

### struct GstIvfParse

    struct GstIvfParse;